<?php
require'fun.php';
$back[1]='<a href="/centru-suport">'.img('administrare.png',1).'Centru suport</a>';
$pinfo=$conn->query('SELECT`de`,`nume`FROM`tichet_intrebari`WHERE`id`="'.$pid.'"')->fetch_row();
if($pinfo[0]==0||($pinfo[0]!=$de&&$perm==0))
{
http_response_code(403);
$titlu='Acces interzis la tichetul '.$pid.' - '.htmlspecialchars($pinfo[1]).'!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai acces la acest tichet!'.$div[0];
require'f_jos.php';
}
$titlu='Raspunde la tichet '.$pid.' - '.htmlspecialchars($pinfo[1]);
require'f_sus.php';
$form[0]='/raspunde-tichet/id/'.$pid.'-'.seo($pinfo[1]).'" method="post';
$form[1]=0;
require'f_textarea.php';
$form[2]=$div[1].'Raspuns:<br />'.textarea('pmtext').$div[0];
$form[3]='pmtext';
$form[4]='Raspunde';
require'f_form.php';
require'f_jos.php';